# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = libksba
pkgbase = libksba
xdata = pkgtype=pkg
pkgver = 1.6.7-1
pkgdesc = Library for working with X.509 certificates, CMS data and related objects
url = https://www.gnupg.org/related_software/libksba/
builddate = 1719360682
packager = Tuxcore <dev@tuxcore.org>
size = 326342
arch = x86_64
license = GPL-2.0-only
license = GPL-3.0-only
license = LGPL-3.0-only
depend = bash
depend = libgpg-error
depend = glibc
